@page { size: landscape; }


/*display:none*/
.noprint,
.pomucky,
.nastroje,
#sub-zalozky,
#pravy-sloupec,
.naplnenost,
.togglelink,
.drobeckova-navigace,
h1 .button,
.webswitch
{
   display:none;
}

/*fonty a všeobacne*/
body, input, select, .obecny-text h2{
    font-family: Verdana, HelveticaCE, Arial, sans-serif;
    font-size: 11px;
}
h1, h2 {
    font-family: Arial, HelveticaCE,  sans-serif;
}
a {
    color: #b20300 !important;
    border-bottom:1px dotted #CCCCCC;
    text-decoration: none;
}
h1 {
    color: #b20300;
    font-size: 2em;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin: 0 0 0 0;
    clear: left;
}
small {
    letter-spacing: normal;
}
h2 {
    font-size: 1.6em;
    font-weight: normal;
    background-repeat: no-repeat;
    padding: 0;
    background-position: 0px 2px;
    text-indent: 27px;
    margin: 1.1em 0 0.5em 0;
}
h3 {
    text-transform: uppercase;
    font-size: 1.1em;
    margin: 3em 0 0 0;
    padding: 0 0 1px 0;
    color: #6C6C6C;
    letter-spacing: 2px;
}
#prehled-mest h3 {
    font-size: 1em;
    border-color: #8F8F8F;
}
h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 2px;
    margin: 1.5em 0 0 0;
}
h5 {
    font-size: 1em;
    padding: 0 0 0.3em 0;
    margin: 1.5em 0 0 0;
}
h6 {
    font-size: 1em;
    margin: 0.7em 0 0 0;
    padding: 0;
}
td, th {
    vertical-align: top;
    text-align: left;
}
label {
    display: block;
}
img {
    border: none;
}
form {
    margin: 0;
    padding: 0;
}
input, select, textarea {
    font-size: 11px;
    border: 1px solid #D5D5D5;
    margin: 3px 0 5px;
}
fieldset {
    border: none;
    border-top: 8px solid #D5D5D5;
    padding: 10px;
    margin: 0 0 20px 0;
}
legend {
    font-weight: bold;
    text-transform: uppercase;
}
label {
    margin: 7px 0 0 0;
}
input.button {
    background-color: #DFCEC4;
    border: 1px solid #A19A9F;
    border-left-color: #ffffff;
    border-top-color: #ffffff;
}
td.fin {
    text-align: right;
}
/*tabulky*/
table {
    border-collapse:collapse;
    margin: 12px 0;
}
td, th {
    vertical-align: top;
    text-align: left;
    border: 1px solid #D5D5D5;
    padding: 3px 4px;
}
th {
    background-color: #E5E4E4;
}
table.layout {
    border: none;
    background-color: #FFFFFF;
}
table.layout td, table.layout th {
    border: none;
}
table.layout td {
    background-color: #FFFFFF;
}
table.layout th {
    background-color: transparent;
}
tr.level2 td {
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 8px;
}
tr.oblast td, tr.level3 td {
    text-transform: uppercase;
    font-weight: bold;
    background-color: #E5E4E4;
}
tr.cil td, tr.level4 td {
    font-weight: bold;
}
tr.skupinaa td, tr.level5 td {
    background-color: #f0f0f0;
}
#nszmfeedback td, #nszmfeedback th {
    border-left: none;
    border-right: none;
}
/*zobrazeni mapa*/
div.mapa {
    border-left: 1px solid #666666;
    margin-left: 10px;
    padding-top: 12px;
    width:       400px;
}
div.mapa h3 {
    font-size: 1.2em;
}
div.mapa div.oblast, div.mapa div.cil {
    padding: 0px 12px;
    background: url(/img/mapa-strom.gif) center left no-repeat;
    margin-bottom: 20px;
}
div.mapa div.oblast div.text {
    padding: 10px 7px 1px 0px;
}
div.mapa div.cil div.text {
    background-color:#FFFFFF;
    padding:12px;
}
.plan h4 {
    margin: 0;
    padding: 0;
    border: none;
}
.plan h3 {
    margin: 0 0 0 12px;
    padding: 0.3em 0 0.7em;
    color:#333333;
    border: none;
}
div.cil div.text p {
    padding: 0;
    margin: 1em 0;
}
/*zobrazeni koprivnice*/
table.kopr {
    width: 700px;
    margin: 0;
}
table.kopr td {
    border: none;
    padding: 0 5px 5px 0;
    font-size: 10px;
}
hr {
    height: 1px;
    background-color: #fff;
    border: 0;
    border-bottom: solid 1px #CCCCCC;
}
td.prvni-bunka {
    padding: 0;
    border: none;
    width: 230px;
}
table.kopr td.levely5 {
    width: 300px;
}
table.kopr td.levely6 {
    width: 300px;
}

/*BAREVNE VARIANTY PRVKU, dle rozdeleni do krabic*/
.rozvojove-zamery h2 {
    color: #8E3D71;
    background-image: url(/img/dtp/krabice-ikona-rozvoj.gif);
}
.rozvojove-zamery h3 {
    border-bottom: 6px solid #E8E1E6;
}
.rozvojove-zamery h4 {
    border-bottom: 2px solid #8E3D71;
}
.rozvojove-zamery h5,  h5.fialova {
    color: #000;
    border-bottom: 1px dotted #8E3D71;
}
.rozvojove-zamery h5 a,  h5.fialova a {
    color: #8E3D71;
    text-decoration: none;
}
.rozvojove-zamery h6 a {
    color: #8E3D71;
}
.rozvojove-zamery th {
    background-color: #E8E1E6;
    font-size: 0.8em;
}
.rozvojove-zamery legend {
    color: #8E3D71;
}
.rozvojove-zamery h4.priorita1, .rozvojove-zamery h5.priorita1,
.rozvojove-zamery h4.priorita10, .rozvojove-zamery h5.priorita10,
.rozvojove-zamery tr.priorita10>td:first-child {
    background-color: transparent;
    color: #000;
}

/*-*/
.ocima-lidi h2 {
    color: #B11C19;
    background-image: url(/img/dtp/krabice-ikona-oci.gif);
}
.ocima-lidi h3 {
    border-bottom: 6px solid #F6DED4;
}
.ocima-lidi h4 {
    border-bottom: 2px solid #C9201D;
}
.ocima-lidi h5,  h5.cervena {
    color: #000;
    border-bottom: 1px dotted #C9201D;
}
.ocima-lidi h5 a,  h5.cervena a {
    color: #C9201D;
    text-decoration: none;
}
.ocima-lidi h6 a {
    color: #C9201D;
}
.ocima-lidi th {
    background-color: #F6DED4;
    font-size: 0.8em;
}
.ocima-lidi legend {
    color: #B11C19;
}
.ocima-lidi h4.priorita1, .ocima-lidi h5.priorita1,
.ocima-lidi h4.priorita10, .ocima-lidi h5.priorita10,
.ocima-lidi tr.priorita10>td:first-child {
    background-color: transparent;
    color: #000;
}
/*-*/
.rozpocet h2 {
    color: #128CB0;
    background-image: url(/img/dtp/krabice-ikona-rozpocet.gif);
}
.rozpocet h3 {
    border-bottom: 6px solid #CFE4E7;
}
.rozpocet h4 {
    border-bottom: 2px solid #15A9D4;
}
.rozpocet h5,  h5.nebe {
    color: #000;
    border-bottom: 1px dotted #15A9D4;
}
.rozpocet h5 a,  h5.nebe a {
    color: #128CB0;
    text-decoration: none;
}
.rozpocet h6 a {
    color: #C9201D;
}
.rozpocet th {
    background-color: #CFE4E7;
    font-size: 0.8em;
}
.rozpocet legend {
    color: #128CB0;
}
.rozpocet h4.priorita1, .rozpocet h5.priorita1,
.rozpocet h4.priorita10, .rozpocet h5.priorita10,
.rozpocet tr.priorita10>td:first-child {
    background-color: transparent;
    color: #000;
}
/*-*/
.mereni-uspechu h2 {
    color: #215CAA;
    background-image: url(/img/dtp/krabice-ikona-mereni.gif);
}
.mereni-uspechu h3 {
    border-bottom: 6px solid #CDD5E0;
}
.mereni-uspechu h4 {
    border-bottom: 2px solid #215CAA;
}
.mereni-uspechu h5,  h5.modra {
    color: #000;
    border-bottom: 1px dotted #215CAA;
}
.mereni-uspechu h5 a,  h5.modra a {
    color: #215CAA;
    text-decoration: none;
}
.mereni-uspechu h6 a {
    color: #215CAA;
}
.mereni-uspechu th {
    background-color: #CDD5E0;
    font-size: 0.8em;
}
.mereni-uspechu legend {
    color: #215CAA;
}
.mereni-uspechu h4.priorita1, .mereni-uspechu h5.priorita1,
.mereni-uspechu h4.priorita10, .mereni-uspechu h5.priorita10,
.mereni-uspechu tr.priorita10>td:first-child {
    color: #000;
    background-color: transparent;
}
/*-*/
.co-kdo-dela h2 {
    color: #D48901;
    background-image: url(/img/dtp/krabice-ikona-kdo.gif);
}
.co-kdo-dela h3 {
    border-bottom: 6px solid #F7E3C2;
}
.co-kdo-dela h4 {
    border-bottom: 2px solid #FFA501;
}
.co-kdo-dela h5,  h5.zluta {
    color: #000;
    border-bottom: 1px dotted #E49300;
}
.co-kdo-dela h5 a,  h5.zluta a {
    color: #E49300;
    text-decoration: none;
}
.co-kdo-dela h6 a {
    color: #E49300;
}
.co-kdo-dela th {
    color: #E49300;
}
.co-kdo-dela th {
    background-color: #F7E3C2;
    font-size: 0.8em;
}
.co-kdo-dela legend {
    color: #D48901;
}
.co-kdo-dela h4.priorita1, .co-kdo-dela h5.priorita1,
.co-kdo-dela h4.priorita10, .co-kdo-dela h5.priorita10,
.co-kdo-dela tr.priorita10>td:first-child {
    color: #000;
    background-color: transparent;
}
/*-*/
.spolecna-temata h2 {
    color: #78A92B;
    background-image: url(/img/dtp/krabice-ikona-temata.gif);
}
.spolecna-temata h3 {
    border-bottom: 6px solid #DFF3C0;
}
.spolecna-temata h4 {
    border-bottom: 2px solid #91CA36;
}
.spolecna-temata h5,  h5.zelena {
    color: #000;
    border-bottom: 1px dotted #91CA36;
}
.spolecna-temata h5 a,  h5.zelena a {
    color: #78A92B;
    text-decoration: none;
}
.spolecna-temata h6 a {
    color: #78A92B;
}
.spolecna-temata th {
    background-color: #DFF3C0;
    font-size: 0.8em;
}

.spolecna-temata tr.gtable-head td {
    background: #DFF3C0;
}

.spolecna-temata td b {
    font-size: 0.8em;
}
.spolecna-temata legend {
    color: #78A92B;
}
.spolecna-temata h4.priorita1, .spolecna-temata h5.priorita1,
.spolecna-temata h4.priorita10, .spolecna-temata h5.priorita10,
.spolecna-temata tr.priorita10>td:first-child {
    color: #000;
    background-color: transparent;
}
/*stylovani zobrazeni dokumentu*/
.zamer, .zamerpri, .krok, .aktivita {
    margin-left: 27px;
}
.krok {
    font-size: 0.9em;
}
dl {
    margin: 0 auto 1.5em;
}
dt {
    color: #858585;
}

.inline, dl.inline dt, dl.inline dd {
    display: inline;
}

dd.inline, dl.inline dd {
    margin-left: 10px;
}

dl.inline {
    display: block;
}

/**/
span.priorita, span.priorita10p {
    background-color: #FFFFFF;
    color: #C9201D;
    border: 1px solid #C9201D;
    font-weight: bold;
    margin-left: 8px;
    padding: 0 3px;
}
#papir {
    width: 100%;
    background-color: #FFFFFF;
    padding-right: 0;
}
.tabulkove {
    width: 1000%;
}
div.ne-rok {
color: #888;
display: none;
}
/*korela*/
#ridici {
    text-align: right;
}
div.korela-bar {
    background-color: transparent;
    margin-top: 0;
    line-height: 1.3;
    border: none;
    width: 200px;
}

